// Chess Engine Fischerle: File config.ini

// Remove the comment prefix and supply your
// own settings as far as required. 

// -------------------------------------------------------
// (1) Supersession of chess piece display defaults:
//

// If left unaltered, "DadaChessfield CB-Comptible" will
// be the preferred chess piece font.

// The following (quite nonsensical) sample redefinition
// should be self-explaining.

// - Font Name:
//PreferredChessPieceFont = "Verdana";

// - Font Sizes:
// Default value 44 should be fine for most fonts
//PCPFSizeSmallBoard = 34;
// Default value 84 should be fine for most fonts
//PCPFSizeBigBoard = 64;


// The following settings are to be chosen depending upon
// the preferred chess piece font (PCPF) as specified above;
// if no new PCPF is specified, the values should be left
// unchanged.

// - Piece Encodings:
//   font-related characters
//PCPFWhiteKingChar = 'K';
//PCPFWhiteQueenChar = 'Q';
//PCPFWhiteRookChar = 'R';
//PCPFWhiteBishopChar = 'B';
//PCPFWhiteKnightChar = 'N';
//PCPFWhitePawnChar = 'P';
//PCPFBlackKingChar = 'k';
//PCPFBlackQueenChar = 'q';
//PCPFBlackRookChar = 'r';
//PCPFBlackBishopChar = 'b';
//PCPFBlackKnightChar = 'n';
//PCPFBlackPawnChar = 'p';

// - Field Content Encodings:
//   string-valued, but font-related characters should
//   work as well
//PCPFAttackerStr = "A";
//PCPFTargetStr = "T";
//PCPFOccupiedStr = "*";
//PCPFEmptyStr = "";


// -------------------------------------------------------
// (2) Supersession of "Save PGN" attribute value defaults: 
//

// Default: "PGNEventName"
//PGNEventStr = "The Great Fischerle Showdown";
// Default: "PGNSiteName"
//PGNSiteStr = "Oslo City Hall";
// Default: "Opponent of Fischerle"
//PGNOpponentStr = "Magnus Carlsen";
